#tartalom
	{
	width: 650px;
	}
	
h1
	{
	font-size: 22px;
	}
	
.kisbetu
	{
	font-size: 13px;
	}
	
	
#bejelentkezes
	{
	width: 280px;
	height: 500px;
	float: left;
	}
	
#regisztracio_div
	{
	float: right;
	width: 350px;
	border-left-style: dotted;
	border-left-width: 2px;
	border-color: #e8c09e;
	padding-left: 10px;
	}
	
.vonal
	{
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-color: #e8c09e;
	}
	
.szoveges_mezo
	{
	width: 200px;
	text-align: left;
	}
	
#elfelejtett_megnyit
	{
	cursor: pointer;
	}
